<?php

    include("../../classes/database.class.php");
    include("../../classes/modoPagamentoModel.class.php");
    include("../../classes/modoPagamentoController.class.php");
    
    $idModoPagamento = $_POST["idModoPagamento"];

    $modelo = new ModoPagamentoModel();
    $rows = $modelo->deleteModoPagamento($idModoPagamento);

    echo json_encode($rows);